---
title: msManipulationViewsEnabled
slug: Web/API/Touch/MsManipulationViewsEnabled
tags:
  - msManipulationViesEnabled
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p>The <code><strong>msManipulationViewsEnabled</strong></code> read-only property returns <em>true</em> if manipulation features are support available, such as <em>touch panning</em> and <em>zooming</em> using CSS rules.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Value">Value</h2>

<p>Returns <em>true</em> if manipulation features are support available, such as <em>touch panning</em> and <em>zooming</em> using CSS rules.</p>

<h2 id="Example">Example</h2>

<p>Using a JSON file:</p>

<pre>{
msManipulationViewsEnabled: true,
}
</pre>

<h2 id="See_Also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Touch">Touch API</a></li>
 <li><a href="/en-US/docs/Web/API/Microsoft_API_extensions">Microsoft API extensions </a></li>
</ul>
